namespace SMAT_CE
{
    partial class uc_ModelDataInputO
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(uc_ModelDataInputO));
            this.label3 = new System.Windows.Forms.Label();
            this.choCMAQOzone = new System.Windows.Forms.CheckBox();
            this.txtBaselineOzone = new System.Windows.Forms.TextBox();
            this.txtForecastOzone = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.pnlSourceFile = new System.Windows.Forms.Panel();
            this.label11 = new System.Windows.Forms.Label();
            this.txtSourceFile = new System.Windows.Forms.TextBox();
            this.btnSource = new System.Windows.Forms.Button();
            this.btnBaselineOzone = new System.Windows.Forms.Button();
            this.btnForecastOzone = new System.Windows.Forms.Button();
            this.pnlSourceFile.SuspendLayout();
            this.SuspendLayout();
            // 
            // label3
            // 
            resources.ApplyResources(this.label3, "label3");
            this.label3.Name = "label3";
            // 
            // choCMAQOzone
            // 
            resources.ApplyResources(this.choCMAQOzone, "choCMAQOzone");
            this.choCMAQOzone.Name = "choCMAQOzone";
            this.choCMAQOzone.UseVisualStyleBackColor = true;
            // 
            // txtBaselineOzone
            // 
            resources.ApplyResources(this.txtBaselineOzone, "txtBaselineOzone");
            this.txtBaselineOzone.BackColor = System.Drawing.Color.White;
            this.txtBaselineOzone.Name = "txtBaselineOzone";
            this.txtBaselineOzone.ReadOnly = true;
            // 
            // txtForecastOzone
            // 
            resources.ApplyResources(this.txtForecastOzone, "txtForecastOzone");
            this.txtForecastOzone.BackColor = System.Drawing.Color.White;
            this.txtForecastOzone.Name = "txtForecastOzone";
            this.txtForecastOzone.ReadOnly = true;
            // 
            // label5
            // 
            resources.ApplyResources(this.label5, "label5");
            this.label5.Name = "label5";
            // 
            // label4
            // 
            resources.ApplyResources(this.label4, "label4");
            this.label4.Name = "label4";
            // 
            // pnlSourceFile
            // 
            resources.ApplyResources(this.pnlSourceFile, "pnlSourceFile");
            this.pnlSourceFile.Controls.Add(this.label11);
            this.pnlSourceFile.Controls.Add(this.txtSourceFile);
            this.pnlSourceFile.Controls.Add(this.btnSource);
            this.pnlSourceFile.Name = "pnlSourceFile";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // txtSourceFile
            // 
            resources.ApplyResources(this.txtSourceFile, "txtSourceFile");
            this.txtSourceFile.BackColor = System.Drawing.Color.White;
            this.txtSourceFile.Name = "txtSourceFile";
            this.txtSourceFile.ReadOnly = true;
            // 
            // btnSource
            // 
            resources.ApplyResources(this.btnSource, "btnSource");
            this.btnSource.Name = "btnSource";
            this.btnSource.UseVisualStyleBackColor = true;
            this.btnSource.Click += new System.EventHandler(this.btnSource_Click);
            // 
            // btnBaselineOzone
            // 
            resources.ApplyResources(this.btnBaselineOzone, "btnBaselineOzone");
            this.btnBaselineOzone.Name = "btnBaselineOzone";
            this.btnBaselineOzone.Tag = "baseline";
            this.btnBaselineOzone.UseVisualStyleBackColor = true;
            this.btnBaselineOzone.Click += new System.EventHandler(this.btnChooseModelFile_Click);
            // 
            // btnForecastOzone
            // 
            resources.ApplyResources(this.btnForecastOzone, "btnForecastOzone");
            this.btnForecastOzone.Name = "btnForecastOzone";
            this.btnForecastOzone.Tag = "forecast";
            this.btnForecastOzone.UseVisualStyleBackColor = true;
            this.btnForecastOzone.Click += new System.EventHandler(this.btnChooseModelFile_Click);
            // 
            // uc_ModelDataInputO
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.pnlSourceFile);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.choCMAQOzone);
            this.Controls.Add(this.btnBaselineOzone);
            this.Controls.Add(this.txtBaselineOzone);
            this.Controls.Add(this.btnForecastOzone);
            this.Controls.Add(this.txtForecastOzone);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Name = "uc_ModelDataInputO";
            this.pnlSourceFile.ResumeLayout(false);
            this.pnlSourceFile.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label3;
        public System.Windows.Forms.CheckBox choCMAQOzone;
        private System.Windows.Forms.Button btnBaselineOzone;
        public System.Windows.Forms.TextBox txtBaselineOzone;
        private System.Windows.Forms.Button btnForecastOzone;
        public System.Windows.Forms.TextBox txtForecastOzone;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        public System.Windows.Forms.Panel pnlSourceFile;
        private System.Windows.Forms.Label label11;
        public System.Windows.Forms.TextBox txtSourceFile;
        private System.Windows.Forms.Button btnSource;
    }
}
